# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = libreoffice-still-pt-br
pkgbase = libreoffice-still-i18n
pkgver = 7.3.7-1.0
pkgdesc = Portuguese (Brasil) language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1667821774
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 28828801
arch = any
license = LGPL
replaces = libreoffice-still-pt-BR
conflict = libreoffice-pt-BR
provides = libreoffice-pt-BR
depend = libreoffice-still
